#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 casa-client
version:              0.0.1
visibility:           public
id:                   casa-client-0.0.1-3EuMbReSoDnKpWDkVcJ8YL
key:                  casa-client-0.0.1-3EuMbReSoDnKpWDkVcJ8YL
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           chrisdone@fpcomplete.com
author:               Chris Done
synopsis:             Client for Casa
description:          Client for Casa <https://casa.fpcomplete.com/>
category:             Development
abi:                  fdb8e13cd490b911aac9476779c8c56a
exposed:              True
exposed-modules:      Casa.Client
hidden-modules:       Paths_casa_client
import-dirs:          /usr/lib/ghc-8.10.2/site-local/casa-client-0.0.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/casa-client-0.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/casa-client-0.0.1
hs-libraries:         HScasa-client-0.0.1-3EuMbReSoDnKpWDkVcJ8YL
depends:
    aeson-1.5.4.0-EKD5HdaQvhNEWBNwoih2VS
    attoparsec-0.13.2.4-DxcTCElx4tsJNQm5Cd8pXD base-4.14.1.0
    base16-bytestring-0.1.1.7-7MnoTKrQfBC3WeMx0LqUK0
    bytestring-0.10.10.0 casa-types-0.0.1-DK7X4yg35aL6vXlWhVadVd
    conduit-1.3.2.1-Ik09PUVvBfDCgmnfJOajaj
    conduit-extra-1.3.5-2XxOVthP5196iUXEwRP0Fh
    cryptonite-0.27-GQDFsV0e2GLJaPfeS4zGY1 exceptions-0.10.4
    http-conduit-2.3.7.3-5nmZDaL17kvL5GvyrOiblx
    http-types-0.12.3-Le2qxfgzf7V1lLAnztZRib
    memory-0.15.0-359cYXe7lRF64CAN0G53fp
    network-uri-2.6.3.0-7xtb4kZ49Tj2zhAfrjyzOj
    resourcet-1.2.4.2-LEDDGHaHA81ubvxvYSIwm template-haskell-2.16.0.0
    text-1.2.3.2 th-lift-0.8.1-LvmeOW49rwe9AxrcDAXK6b
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.12.0-L7e0ebfosZDK7txbADKTIQ

haddock-interfaces:   /usr/share/doc/haskell-casa-client/html/casa-client.haddock
haddock-html:         /usr/share/doc/haskell-casa-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

